@charset "UTF-8";
/* -----------------------------------------------
* Plugins エントリーポイント
-------------------------------------------------- */
/*------------------------------------------------------------------------------
  reset PC
------------------------------------------------------------------------------*/
html,
input,
textarea,
select,
button {
  font-family: "hiragino", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, sans-serif;
  font-weight: normal;
  font-size: 16px;
}

html {
  color: #000;
  background: #fff;
  font-size: 16px;
  line-height: 1.6;
  word-break: break-all;
}

body {
  background: #fff;
  margin: 0;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

img {
  border: 0;
  margin: 0;
  vertical-align: top;
  max-width: 100%;
}

p {
  margin: 0;
  padding: 0;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

a {
  color: #000;
  text-decoration: none;
}

input,
select,
textarea,
button {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

select::-ms-expand {
  display: none;
}

textarea {
  resize: vertical;
}

::-webkit-input-placeholder {
  color: #ccc;
}

:-ms-input-placeholder {
  color: #ccc;
}

::-ms-input-placeholder {
  color: #ccc;
}

::-moz-placeholder {
  color: #ccc;
}

::placeholder {
  color: #ccc;
}

button {
  border: none;
  cursor: pointer;
}

label {
  cursor: pointer;
}

table {
  border-collapse: collapse;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 14px;
  font-weight: 500;
  margin: 0;
  padding: 0;
}

main {
  display: block;
}

.outer-block {
  min-width: 1080px;
}

.inner-block {
  position: relative;
  width: 1200px;
  padding: 0 30px;
}
@media only screen and (min-width: 641px) {
  .inner-block {
    margin: 0 auto;
  }
}

#wrapper {
  position: relative;
}

dl, dt, dd {
  padding: 0;
  margin: 0;
}

@media only screen and (min-width: 641px) {
  .sp {
    display: none !important;
  }

  a[href^="tel:"] {
    pointer-events: none;
  }

  a,
a::before,
a::after,
button {
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
}
@font-face {
  src: url(../font/hiragino-W3.woff) format("woff"), url(../font/hiragino-W3.otf) format("opentype");
  font-family: "hiragino";
  font-weight: normal;
  font-display: swap;
}
.en {
  font-family: futura-pt;
  font-weight: normal;
}

.c-svg {
  display: inline-block;
  fill: currentColor;
  vertical-align: top;
}

/*------------------------------------------------------------------------------
  reset SP
------------------------------------------------------------------------------*/
@media only screen and (max-width: 640px) {
  body {
    font-size: 14px;
    position: relative;
    -webkit-appearance: none;
    -webkit-text-size-adjust: 100%;
  }

  .outer-block {
    min-width: 320px;
  }

  .inner-block {
    padding: 0 15px;
    width: auto;
  }

  #wrapper {
    min-width: 320px;
    position: relative;
    overflow: hidden;
  }

  input[type=submit] {
    -webkit-text-size-adjust: 100%;
  }

  input,
select,
textarea {
    font-size: 16px !important;
  }

  .pc {
    display: none !important;
  }
}
/* --------------------------------
c-header
----------------------------------- */
.c-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 15px 20px;
}
@media only screen and (max-width: 640px) {
  .c-header {
    padding: 10px 15px;
  }
}
.c-header .logo-area {
  width: 150px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media only screen and (max-width: 640px) {
  .c-header .logo-area {
    width: 90px;
  }
}
@media only screen and (min-width: 641px) {
  .c-header .logo-area:hover {
    opacity: 0.7;
  }
}
.c-header .sns-area {
  background-color: #000;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media only screen and (min-width: 641px) {
  .c-header .sns-area:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 640px) {
  .c-header .sns-area {
    width: 30px;
    height: 30px;
  }
  .c-header .sns-area a {
    width: 60%;
    margin-top: 4px;
  }
}

/* --------------------------------
c-footer
----------------------------------- */
.c-footer {
  margin-top: 160px;
  background-color: #e3dbd0;
  font-size: 12px;
  text-align: center;
  padding: 50px 0;
  color: #a88e62;
  letter-spacing: 0.1em;
}
@media only screen and (max-width: 640px) {
  .c-footer {
    margin-top: 80px;
    font-size: 10px;
    padding: 20px 0;
  }
}

/* --------------------------------
c-btn
----------------------------------- */
.c-btn {
  width: 200px;
  height: 50px;
  line-height: 48px;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.2em;
  position: relative;
  background-color: #231815;
  border: 1px solid #231815;
  padding-right: 10px;
}
.c-btn:before {
  position: absolute;
  content: "";
  background: url(../../img/arrow_wh.svg) no-repeat center center;
  width: 10px;
  height: 5px;
  top: 45%;
  right: 20px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media only screen and (min-width: 641px) {
  .c-btn:hover {
    background-color: #fff;
    color: #231815;
  }
  .c-btn:hover:before {
    background-image: url(../../img/arrow_bk.svg);
    top: 48%;
  }
}

/* -----------------------------------------------
* Modules エントリーポイント
-------------------------------------------------- */
/* -----------------------------------------------
* home Module
* homeページ用
-------------------------------------------------- */
.fadeIn {
  opacity: 0;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
  -webkit-transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.fadeIn.active {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.home .ttl-block {
  height: 300px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: url(../../../img/kv.jpg) no-repeat center center;
  background-size: cover;
}
@media only screen and (max-width: 640px) {
  .home .ttl-block {
    height: 110px;
    background-position: center right;
  }
}
.home .ttl-block .site-ttl {
  font-size: 50px;
  letter-spacing: 0.2em;
  color: #a88e62;
}
@media only screen and (max-width: 640px) {
  .home .ttl-block .site-ttl {
    font-size: 30px;
  }
}
.home .ttl-block .site-ttl .sub {
  font-size: 14px;
  display: block;
  letter-spacing: 0.05em;
  font-family: "Noto Sans JP";
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .home .ttl-block .site-ttl .sub {
    font-size: 10px;
    letter-spacing: 0.05em;
    margin-top: -5px;
  }
}
.home .category-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-top: 100px;
}
@media only screen and (max-width: 640px) {
  .home .category-block {
    margin-top: 40px;
  }
}
.home .category-block button {
  width: 220px;
  font-size: 12px;
  height: 53px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid #231815;
  border-radius: 27px;
  letter-spacing: 0.05em;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
}
@media only screen and (max-width: 640px) {
  .home .category-block button {
    width: auto;
    font-size: 10px;
    height: auto;
    padding: 5px 20px;
  }
}
@media only screen and (min-width: 641px) {
  .home .category-block button:hover {
    background-color: #231815;
    color: #fff;
  }
}
.home .category-block button + button {
  margin-left: 20px;
}
@media only screen and (max-width: 640px) {
  .home .category-block button + button {
    margin-left: 5px;
  }
}
.home .category-block button.selected {
  background-color: #231815;
  color: #fff;
}
.home .article-block-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 70px;
}
@media only screen and (max-width: 640px) {
  .home .article-block-wrap {
    display: block;
    margin-top: 30px;
  }
}
.home .article-block-wrap .article {
  width: calc((100% - 60px) / 3);
  margin-left: 30px;
  margin-bottom: 40px;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(66, 66, 66, 0.1);
          box-shadow: 0px 0px 15px 0px rgba(66, 66, 66, 0.1);
  -webkit-transition: 0.7s;
  transition: 0.7s;
  display: block;
}
@media only screen and (max-width: 640px) {
  .home .article-block-wrap .article {
    width: 100%;
    margin-left: auto;
    margin-bottom: 30px;
  }
}
@media only screen and (min-width: 641px) {
  .home .article-block-wrap .article:hover {
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .home .article-block-wrap .article:hover .img-area img {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
}
@media only screen and (min-width: 641px) {
  .home .article-block-wrap .article:nth-of-type(3n+1) {
    margin-left: 0;
  }
}
@media only screen and (max-width: 640px) {
  .home .article-block-wrap .article:nth-of-type(2n+1) {
    margin-left: 0;
  }
}
.home .article-block-wrap .article .img-area {
  overflow: hidden;
}
.home .article-block-wrap .article .img-area img {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.home .article-block-wrap .article .date-area {
  padding: 30px 30px 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 640px) {
  .home .article-block-wrap .article .date-area {
    padding: 20px 20px 0 20px;
  }
}
.home .article-block-wrap .article .date-area .category-name {
  padding: 5px 10px;
  background-color: #231815;
  color: #fff;
  letter-spacing: 0.05em;
  font-size: 12px;
}
@media only screen and (max-width: 640px) {
  .home .article-block-wrap .article .date-area .category-name {
    font-size: 12px;
  }
}
.home .article-block-wrap .article .date-area .date {
  font-size: 12px;
  color: #999999;
  letter-spacing: 0.1em;
}
@media only screen and (max-width: 640px) {
  .home .article-block-wrap .article .date-area .date {
    font-size: 12px;
    letter-spacing: 0.08em;
  }
}
.home .article-block-wrap .article .txt-area {
  margin-top: 15px;
  padding: 0 30px 30px 30px;
  letter-spacing: 0.05em;
  line-height: 1.7;
  text-align: justify;
}
@media only screen and (max-width: 640px) {
  .home .article-block-wrap .article .txt-area {
    padding: 0 20px 20px 20px;
    font-size: 14px;
    line-height: 1.6;
  }
}
.home .article-block-wrap .article.is-hidden {
  visibility: hidden;
  opacity: 0;
  height: 0;
  padding: 0;
  margin: -20px;
}
.home .article-block-wrap .btn-area {
  margin-top: 80px;
  text-align: center;
  width: 100%;
}

/* -----------------------------------------------
* artile Module
* articleページ用
-------------------------------------------------- */
.article .bread-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  font-size: 12px;
  margin: 20px auto 0;
  width: 1200px;
  padding: 0 30px;
}
@media only screen and (max-width: 640px) {
  .article .bread-block {
    width: 100%;
    display: block;
    overflow-x: auto;
    overflow-y: hidden;
    overflow-scrolling: touch;
    overflow: auto;
    white-space: nowrap;
    padding: 0 15px;
  }
}
.article .bread-block li {
  position: relative;
}
@media only screen and (max-width: 640px) {
  .article .bread-block li {
    display: inline;
  }
}
.article .bread-block li a {
  color: #a88e62;
}
.article .bread-block li + li {
  margin-left: 25px;
}
@media only screen and (max-width: 640px) {
  .article .bread-block li + li {
    margin-left: 20px;
  }
}
.article .bread-block li + li:before {
  position: absolute;
  content: "";
  background: url(../../../img/arrow_br.svg) no-repeat center center;
  width: 5px;
  height: 10px;
  top: 4px;
  left: -13px;
}
@media only screen and (max-width: 640px) {
  .article .bread-block li + li:before {
    top: 2px;
  }
}
.article .article-detail-block {
  margin: 70px auto 0;
  width: 750px;
}
@media only screen and (max-width: 640px) {
  .article .article-detail-block {
    width: 100%;
    margin: 40px auto 0;
  }
}
.article .article-detail-block .ttl {
  font-size: 26px;
  line-height: 1.6;
  font-weight: bold;
  text-align: justify;
}
@media only screen and (max-width: 640px) {
  .article .article-detail-block .ttl {
    font-size: 20px;
    line-height: 1.4;
  }
}
.article .article-detail-block .data-area {
  margin-top: 20px;
}
.article .article-detail-block .data-area .data {
  color: #999;
  font-size: 14px;
  position: relative;
  padding-left: 20px;
  letter-spacing: 0.1em;
}
@media only screen and (max-width: 640px) {
  .article .article-detail-block .data-area .data {
    letter-spacing: 0.05em;
  }
}
.article .article-detail-block .data-area .data:before {
  position: absolute;
  content: "";
  background: url(../../../img/time.svg) no-repeat center center;
  width: 14px;
  height: 14px;
  top: 0;
  bottom: 0;
  left: 0;
}
@media only screen and (max-width: 640px) {
  .article .article-detail-block .data-area .data:before {
    width: 16px;
    height: 16px;
    top: 1px;
    bottom: auto;
  }
}
.article .article-detail-block .data-area .category {
  background-color: #231815;
  font-size: 12px;
  padding: 5px 25px;
  color: #fff;
  margin-left: 20px;
}
@media only screen and (max-width: 640px) {
  .article .article-detail-block .data-area .category {
    padding: 5px 15px;
    margin-left: 10px;
  }
}
.article .article-detail-block .img-area {
  margin-top: 45px;
}
@media only screen and (max-width: 640px) {
  .article .article-detail-block .img-area {
    margin-top: 20px;
  }
}
.article .article-detail-block .txt-area-wrap {
  margin-top: 60px;
}
@media only screen and (max-width: 640px) {
  .article .article-detail-block .txt-area-wrap {
    margin-top: 30px;
  }
}
.article .article-detail-block .txt-area-wrap .ttl-01 {
  color: #a88e62;
  font-size: 24px;
  font-weight: bold;
  padding: 20px;
  background-color: #fdfbf6;
  position: relative;
  text-align: justify;
}
.article .article-detail-block .txt-area-wrap .ttl-01:before {
  position: absolute;
  content: "";
  background-color: #a88e62;
  width: 8px;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
@media only screen and (max-width: 640px) {
  .article .article-detail-block .txt-area-wrap .ttl-01:before {
    width: 4px;
  }
}
@media only screen and (max-width: 640px) {
  .article .article-detail-block .txt-area-wrap .ttl-01 {
    font-size: 18px;
    padding: 15px;
  }
}
.article .article-detail-block .txt-area-wrap .ttl-02 {
  font-size: 20px;
  color: #a88e62;
  font-weight: bold;
  margin-top: 50px;
  text-align: justify;
}
@media only screen and (max-width: 640px) {
  .article .article-detail-block .txt-area-wrap .ttl-02 {
    margin-top: 30px;
    font-size: 16px;
  }
}
.article .article-detail-block .txt-area-wrap .txt-area-inn {
  margin-top: 30px;
  line-height: 1.8;
  text-align: justify;
}
@media only screen and (max-width: 640px) {
  .article .article-detail-block .txt-area-wrap .txt-area-inn {
    margin-top: 15px;
  }
}
.article .article-detail-block .txt-area-wrap .txt-area-inn + .txt-area-inn {
  margin-top: 20px;
}
@media only screen and (max-width: 640px) {
  .article .article-detail-block .txt-area-wrap .txt-area-inn + .txt-area-inn {
    margin-top: 10px;
  }
}
.article .article-detail-block .txt-area-wrap .check-list {
  margin-top: 30px;
  text-align: justify;
}
.article .article-detail-block .txt-area-wrap .check-list li {
  padding-left: 25px;
  position: relative;
}
@media only screen and (max-width: 640px) {
  .article .article-detail-block .txt-area-wrap .check-list li {
    padding-left: 17px;
    line-height: 1.3;
  }
}
.article .article-detail-block .txt-area-wrap .check-list li:before {
  position: absolute;
  content: "";
  background: url(../../../img/chech.svg) no-repeat center center;
  width: 16px;
  height: 16px;
  top: 4px;
  left: 0;
  background-size: contain;
}
@media only screen and (max-width: 640px) {
  .article .article-detail-block .txt-area-wrap .check-list li:before {
    width: 12px;
    height: 12px;
    top: 3px;
  }
}
.article .article-detail-block .txt-area-wrap .check-list li + li {
  margin-top: 5px;
}
.article .article-detail-block .txt-area-wrap .normal-list {
  margin-top: 30px;
  text-align: justify;
}
.article .article-detail-block .txt-area-wrap .normal-list li {
  padding-left: 15px;
  position: relative;
}
@media only screen and (max-width: 640px) {
  .article .article-detail-block .txt-area-wrap .normal-list li {
    padding-left: 13px;
    line-height: 1.3;
  }
}
.article .article-detail-block .txt-area-wrap .normal-list li:before {
  position: absolute;
  content: "";
  background-color: #a88e62;
  width: 6px;
  height: 6px;
  top: 10px;
  left: 0;
  border-radius: 5px;
}
@media only screen and (max-width: 640px) {
  .article .article-detail-block .txt-area-wrap .normal-list li:before {
    top: 5px;
  }
}
.article .article-detail-block .txt-area-wrap .normal-list li + li {
  margin-top: 5px;
}
.article .article-detail-block .txt-area-wrap .link-area {
  margin-top: 30px;
  text-align: justify;
}
@media only screen and (max-width: 640px) {
  .article .article-detail-block .txt-area-wrap .link-area {
    margin-top: 20px;
  }
}
.article .article-detail-block .txt-area-wrap .link-area a {
  color: #a88e62;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media only screen and (min-width: 641px) {
  .article .article-detail-block .txt-area-wrap .link-area a:hover {
    opacity: 0.7;
  }
}

/* -----------------------------------------------
* Page エントリーポイント
-------------------------------------------------- */